Bug 785972 - We should replace it for iPXE since it's not actively developed...
We should replace it for iPXE since it's not actively developed...
Status: CLOSED DUPLICATE of bug 684792
Product: Fedora
Classification: Fedora
Component: gpxe (Show other bugs)
16
Unspecified Unspecified
urgent Severity high
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-30 22:26 EST by Renich Bon Ciric
Modified: 2012-03-19 08:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 08:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renich Bon Ciric 2012-01-30 22:26:02 EST
http://ipxe.org/faq#how_does_ipxe_relate_to_gpxe_and_etherboot

It says there that iPXE is the replacement. Should we replace it?
Comment 1 Daniel Berrange 2012-03-19 08:00:32 EDT

*** This bug has been marked as a duplicate of bug 684792 ***

Note You need to log in before you can comment on or make changes to this bug.